## haskell-event-list 0.0.11

=== debian/changelog ===
haskell-event-list (0.0.11-2build1) oneiric; urgency=low

  * No change rebuild against new GHC ABIs

 -- Iain Lane <laney@ubuntu.com>  Tue, 07 Jun 2011 09:18:49 +0100

haskell-event-list (0.0.11-2) unstable; urgency=low

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Iain Lane ]
  * Standards-Version → 3.9.2, no changes required

 -- Iain Lane <laney@debian.org>  Thu, 26 May 2011 13:07:39 +0100

haskell-event-list (0.0.11-1) unstable; urgency=low

  * New upstream release.
  * Added missing source/format.
  * copyright: correct initial copyright year.

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Thu, 06 May 2010 07:52:29 -0430

haskell-event-list (0.0.10.1-1) unstable; urgency=low

  * Initial release (Closes: 574951)

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Mon, 22 Mar 2010 08:29:08 -0430
