=== debian/control ===
Source: haskell-event-list
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>
Build-Depends: debhelper (>= 7), cdbs, haskell-devscripts (>= 0.7),
 ghc, ghc-prof,
 libghc-quickcheck2-dev, libghc-quickcheck2-prof,
 libghc-transformers-dev (>= 0.1),
 libghc-transformers-dev (<< 0.3),
 libghc-transformers-prof,
 libghc-non-negative-dev, libghc-non-negative-prof,
 libghc-utility-ht-dev, libghc-utility-ht-prof
Build-Depends-Indep: ghc-doc,
 libghc-transformers-doc,
 libghc-non-negative-doc,
 libghc-utility-ht-doc
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/event-list
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-event-list
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=haskell/haskell-event-list

Package: libghc-event-list-dev
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Event lists with relative or absolute timestamps
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 This library provides lists to manage events that are associated with
 times. Times may be given as difference between successive events or as
 absolute time values. Pauses before the first and after the last event
 are supported. The data structures can be used to represent MIDI files,
 OpenSoundControl message streams, music performances etc. 

Package: libghc-event-list-prof
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Event lists with relative or absolute timestamps; profiling libraries
 This package provides a library for the Haskell programming language
 compiled for profiling.
 See http://www.haskell.org/ for more information on Haskell.
 .
 This library provides lists to manage events that are associated with
 times. Times may be given as difference between successive events or as
 absolute time values. Pauses before the first and after the last event
 are supported. The data structures can be used to represent MIDI files,
 OpenSoundControl message streams, music performances etc. 

Package: libghc-event-list-doc
Section: doc
Architecture: all
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Event lists with relative or absolute timestamps; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 This library provides lists to manage events that are associated with
 times. Times may be given as difference between successive events or as
 absolute time values. Pauses before the first and after the last event
 are supported. The data structures can be used to represent MIDI files,
 OpenSoundControl message streams, music performances etc.
