## haskell-event-list 0.1

=== debian/changelog ===
haskell-event-list (0.1-1) unstable; urgency=low

  * New upstream release
  * Correctly specify build-depends (Closes: #640379)

 -- Joachim Breitner <nomeata@debian.org>  Mon, 05 Sep 2011 16:20:16 +0200
