=== debian/control ===
--- 
+++ 
@@ -5,12 +5,18 @@
 Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>
 Build-Depends: debhelper (>= 7), cdbs, haskell-devscripts (>= 0.7),
  ghc, ghc-prof,
- libghc-quickcheck2-dev, libghc-quickcheck2-prof,
+ libghc-quickcheck2-dev (>= 1.1),
+ libghc-quickcheck2-dev (<< 3),
+ libghc-quickcheck2-prof,
+ libghc-non-negative-dev (>= 0.1),
+ libghc-non-negative-dev (<< 0.2),
+ libghc-non-negative-prof,
  libghc-transformers-dev (>= 0.1),
  libghc-transformers-dev (<< 0.3),
  libghc-transformers-prof,
- libghc-non-negative-dev, libghc-non-negative-prof,
- libghc-utility-ht-dev, libghc-utility-ht-prof
+ libghc-utility-ht-dev (>= 0.0.3),
+ libghc-utility-ht-dev (<< 3),
+ libghc-utility-ht-prof
 Build-Depends-Indep: ghc-doc,
  libghc-transformers-doc,
  libghc-non-negative-doc,
