=== debian/control ===
--- 
+++ 
@@ -12,10 +12,10 @@
  libghc-non-negative-dev (<< 0.2),
  libghc-non-negative-prof,
  libghc-transformers-dev (>= 0.1),
- libghc-transformers-dev (<< 0.3),
+ libghc-transformers-dev (<< 0.4),
  libghc-transformers-prof,
  libghc-utility-ht-dev (>= 0.0.3),
- libghc-utility-ht-dev (<< 3),
+ libghc-utility-ht-dev (<< 0.1),
  libghc-utility-ht-prof
 Build-Depends-Indep: ghc-doc,
  libghc-transformers-doc,
