=== debian/control ===
Source: haskell-event-list
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>
Build-Depends: debhelper (>= 9), cdbs, haskell-devscripts (>= 0.8.15),
 ghc, ghc-prof,
 libghc-quickcheck2-dev (>= 1.1),
 libghc-quickcheck2-dev (<< 3),
 libghc-quickcheck2-prof,
 libghc-non-negative-dev (>= 0.1),
 libghc-non-negative-dev (<< 0.2),
 libghc-non-negative-prof,
 libghc-transformers-dev (>= 0.1),
 libghc-transformers-dev (<< 0.4),
 libghc-transformers-prof,
 libghc-utility-ht-dev (>= 0.0.3),
 libghc-utility-ht-dev (<< 0.1),
 libghc-utility-ht-prof
Build-Depends-Indep: ghc-doc,
 libghc-transformers-doc,
 libghc-non-negative-doc,
 libghc-utility-ht-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/event-list
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-event-list
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=haskell/haskell-event-list

Package: libghc-event-list-dev
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Event lists with relative or absolute timestamps${haskell:ShortBlurb}
 This library provides lists to manage events that are associated with
 times. Times may be given as difference between successive events or as
 absolute time values. Pauses before the first and after the last event
 are supported. The data structures can be used to represent MIDI files,
 OpenSoundControl message streams, music performances etc. 
 .
 ${haskell:Blurb}

Package: libghc-event-list-prof
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Event lists with relative or absolute timestamps${haskell:ShortBlurb}
 This library provides lists to manage events that are associated with
 times. Times may be given as difference between successive events or as
 absolute time values. Pauses before the first and after the last event
 are supported. The data structures can be used to represent MIDI files,
 OpenSoundControl message streams, music performances etc. 
 .
 ${haskell:Blurb}

Package: libghc-event-list-doc
Section: doc
Architecture: all
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Event lists with relative or absolute timestamps${haskell:ShortBlurb}
 This library provides lists to manage events that are associated with
 times. Times may be given as difference between successive events or as
 absolute time values. Pauses before the first and after the last event
 are supported. The data structures can be used to represent MIDI files,
 OpenSoundControl message streams, music performances etc. 
 .
 ${haskell:Blurb}
