=== debian/control ===
--- 
+++ 
@@ -3,24 +3,22 @@
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>
-Build-Depends: debhelper (>= 9), cdbs, haskell-devscripts (>= 0.8.15),
+Build-Depends: debhelper (>= 9), cdbs, haskell-devscripts (>= 0.9),
  ghc, ghc-prof,
- libghc-quickcheck2-dev (>= 1.1),
+ libghc-quickcheck2-dev (>= 2.1),
  libghc-quickcheck2-dev (<< 3),
  libghc-quickcheck2-prof,
  libghc-non-negative-dev (>= 0.1),
  libghc-non-negative-dev (<< 0.2),
  libghc-non-negative-prof,
- libghc-transformers-dev (>= 0.1),
- libghc-transformers-dev (<< 0.4),
- libghc-transformers-prof,
- libghc-utility-ht-dev (>= 0.0.3),
+ libghc-utility-ht-dev (>= 0.0.10),
  libghc-utility-ht-dev (<< 0.1),
- libghc-utility-ht-prof
+ libghc-utility-ht-prof,
+# for the test suite
+ libghc-random-dev,
 Build-Depends-Indep: ghc-doc,
- libghc-transformers-doc,
  libghc-non-negative-doc,
- libghc-utility-ht-doc
+ libghc-utility-ht-doc,
 Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/event-list
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-event-list
